{% extends "bases/error_minimal.html" %}
{% load i18n %}

{% block page_title %}{% translate "Error" %}{% endblock %}
{% block breadcrumbs %}
    <li class="breadcrumb-item">{% translate "Internal Error" %}</li>
{% endblock %}
{% block error_content %}
    <div class="text-center">
        <h1 class="display-2 font-weight-bold"><i class="fas fa-exclamation-triangle"></i> {% translate "Error" %}</h1>
        <p class="h1">{% translate "The server encountered an error processing your request." %}</p>
        <div class="card">
            <div class="card-body">::CLOUDFLARE_ERROR_500S_BOX::</div>
        </div>
    </div>
{% endblock %}
